<head>
<style>
.preisliste table, td, th {
    border: 1px solid #ddd;
    text-align: left;
}
.preisliste table {
    border-collapse: collapse;
    width: 100%;
}
.preisliste th, td {
    padding: 15px;
}
.preisliste th {
    color: white;
}
</style>
</head>

<h2>&Auml;nderungs Preisliste</h2>

<table class="preisliste">
  <tr>
    <th>Kleidungsst&uuml;ck</th>
    <th>Arbeiten am Kleidungsst&uuml;ck</th>
    <th>Kosten in CHF bis</th>
  </tr>
  <tr>
    <td>Hose </td>
    <td>K&uuml;rzen ohne Umschlag mit schmalem und ev. handgen&auml;htem Saum</td>
    <td>49.00</td>
  </tr>
  <tr>
    <td>Schlaghose</td>
    <td>K&uuml;rzen mit handgen&auml;htem Saum</td>
    <td>56.00</td>
  </tr>
  <tr>
    <td>Jupe eng</td>
    <td>K&uuml;rzen ohne Futter, ev. mit Ausrunden und ev. handgen&auml;htem Saum</td>
    <td>49.00</td>
  </tr>
  <tr>
    <td>Jupe eng</td>
    <td>mit Futter, ev. mit Ausrunden, ev. handgen&auml;htem Saum</td>
    <td>59.00</td>
  </tr>
  <tr>
    <td>ganzes Kleid </td>
    <td>Saum k&uuml;rzen ohne Futter</td>
    <td>49.00</td>
  </tr>
  <tr>
    <td>ganzes Kleid</td>
    <td>Saum k&uuml;rzen mit weitem Saum und Futter</td>
    <td>62.00</td>
  </tr>
  <tr>
    <td>ganzes Kleid</td>
    <td>Saum k&uuml;rzen mit Falten</td>
    <td>62.00</td>
  </tr>
  <tr>
    <td> </td>
    <td>&Auml;rmelsaum k&uuml;rzen</td>
    <td>49.00</td>
  </tr>
  <tr>
    <td> </td>
    <td>&Auml;rmel ohne Manchtten k&uuml;rzen</td>
    <td>nach Aufwand</td>
  </tr>
  <tr>
    <td>Mantel</td>
    <td>K&uuml;rzen ohne Futter und ev. handgen&auml;htem Saum</td>
    <td>62.00</td>
  </tr>
  <tr>
    <td>Mantel</td>
    <td>K&uuml;rzen mit Futter, ev. Saumverst&auml;rkung, ev. handgen&auml;htem Saum</td>
    <td>79.00</td>
  </tr>
  <tr>
    <td>Mantel&auml;rmel</td>
    <td>Saum k&uuml;rzen ohne Futter</td>
    <td>&nbsp;9.00</td>
  </tr>
  <tr>
    <td>Mantel&auml;rmel</td>
    <td>Saum k&uuml;rzen mit Futter</td>
    <td>56.00</td>
  </tr>
</table>

<br>
<p>Weitere Anpassungsarbeiten gem&auml;ss Offerte.</p>
<p>Alle Kleidungsst&uuml;cke werden m&ouml;glichst so ge&auml;ndert, so dass man von einer &Auml;nderung 
nichts sieht. Ausgenommen die korrekte Fadenfarbe kann nicht genommen werden.</p>
<p>Auf Wunsch reparieren wir auch Kleidungsst&uuml;cke.</p>
<p>Arlesheim, 16. September 2016</p>
